package comperror 

import (
    "fmt"
)

type PositionErr struct {
	Message string
	Row     int32
	Column  int32
}

func (e PositionErr) Error() string {
	return fmt.Sprintf("%d:%d - %s", e.Row, e.Column, e.Message)
}
